[Setup]
AppCopyright=2005  California Institute of Technology
AppName=CompClustShell
AppVerName=CompClustShell 1.2
LicenseFile=..\..\LICENSE
RestartIfNeededByRun=false
DefaultDirName={pf}\CompClustShell
DefaultGroupName=CompClustShell
ShowLanguageDialog=yes
AppPublisher=Wold Lab
AppPublisherURL=http://woldlab.caltech.edu/compClust/
AppVersion=1.2
AppID={{F1B6CFC4-8F72-48C4-8024-107102BBBC68}
UninstallDisplayName=CompClustShell
OutputBaseFilename=CompClustShell-win32-1.2
VersionInfoVersion=1.2
VersionInfoCompany=Caltech Woldlab
VersionInfoDescription=CompClust Interactive Shell
UninstallDisplayIcon={app}\compclust2.ico
[Icons]
Name: {group}\CompClustShell; Filename: {app}\compclust-shell.exe; IconFilename: {app}\compclust2.ico; WorkingDir: {app}
Name: {group}\CompClust - WWW; Filename: {app}\CompClust Web Site.url
Name: {group}\Wold Lab - WWW; Filename: {app}\Wold Lab.url
Name: {commondesktop}\CompClustShell; Filename: {app}\compclust-shell.exe; IconFilename: {app}\compclust2.ico; WorkingDir: {app}
Name: {group}\{cm:UninstallProgram, CompClustShell}; Filename: {uninstallexe}
Name: {group}\PCAGinsu Tutorial; Filename: {app}\Docs\PCAGinsuTutorial.pdf; WorkingDir: {app}; Components: Docs
[INI]
Filename: {app}\CompClust Web Site.url; Section: InternetShortcut; Key: URL; String: http://woldlab.caltech.edu/compClust/
Filename: {app}\Wold Lab.url; Section: InternetShortcut; Key: URL; String: http://woldlab.caltech.edu/
Filename: {app}\compClust.ini; Section: Clustering Algorithms; Key: KMEANS_COMMAND; String: {app}\bin\kmeans.exe; Flags: createkeyifdoesntexist uninsdeletesection
Filename: {app}\compClust.ini; Section: Clustering Algorithms; Key: DIAGEM_COMMAND; String: {app}\bin\diagem.exe; Flags: createkeyifdoesntexist uninsdeletesection
Filename: {app}\compClust.ini; Section: Clustering Algorithms; Key: WMATCH_COMMAND; String: {app}\bin\wmatch.exe; Flags: createkeyifdoesntexist uninsdeletesection
Filename: {app}\compClust.ini; Section: Clustering Algorithms; Key: WMATCH_FULL_COMMAND; String: {app}\bin\wfull.exe; Flags: createkeyifdoesntexist uninsdeletesection
Filename: {app}\compClust.ini; Section: Help; Key: Tutorial; String: {app}\Docs\compclusttk_tutorial\compclusttk_tutorial.html; Flags: createkeyifdoesntexist uninsdeletesection
Filename: {app}\compClust.ini; Section: Icons; Key: MainIcon; String: {app}\compclust2.ico; Flags: createkeyifdoesntexist uninsdeleteentry
Filename: {app}\compClust.ini; Section: base; Key: base_dir; String: {app}
Filename: {app}\compClust.ini; Section: matplotlib; Key: data; String: {app}\matplotlib; Flags: createkeyifdoesntexist uninsdeleteentry
[UninstallDelete]
Type: files; Name: {app}\CompClust Web Site.url
Type: files; Name: {app}\Wold Lab.url
Name: {app}\compClust.ini; Type: files
[Files]
Source: ..\extra\blt\BLT24.dll; DestDir: {sys}; Flags: sharedfile comparetimestamp confirmoverwrite promptifolder; Components: CompClustShell
Source: ..\extra\blt\BLTlite24.dll; DestDir: {sys}; Flags: sharedfile comparetimestamp confirmoverwrite promptifolder; Components: CompClustShell
Source: ..\..\LICENSE; DestDir: {app}; DestName: LICENSE.txt; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\ascii.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\big5.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp1250.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp1251.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp1252.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp1253.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp1254.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp1255.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp1256.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp1257.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp1258.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp437.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp737.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp775.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp850.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp852.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp855.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp857.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp860.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp861.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp862.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp863.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp864.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp865.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp866.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp869.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp874.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp932.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp936.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp949.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\cp950.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\dingbats.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\ebcdic.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\euc-cn.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\euc-jp.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\euc-kr.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\gb12345.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\gb1988.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\gb2312-raw.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\gb2312.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso2022-jp.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso2022-kr.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso2022.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-1.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-10.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-13.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-14.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-15.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-16.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-2.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-3.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-4.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-5.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-6.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-7.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-8.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\iso8859-9.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\jis0201.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\jis0208.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\jis0212.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\koi8-r.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\koi8-u.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\ksc5601.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\macCentEuro.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\macCroatian.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\macCyrillic.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\macDingbats.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\macGreek.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\macIceland.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\macJapan.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\macRoman.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\macRomania.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\macThai.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\macTurkish.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\macUkraine.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\shiftjis.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\symbol.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\encoding\tis-620.enc; DestDir: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Source: dist\tcl\tcl8.4\http1.0\http.tcl; DestDir: {app}\tcl\tcl8.4\http1.0; Components: CompClustShell
Source: dist\tcl\tcl8.4\http1.0\pkgIndex.tcl; DestDir: {app}\tcl\tcl8.4\http1.0; Components: CompClustShell
Source: dist\tcl\tcl8.4\http2.4\http.tcl; DestDir: {app}\tcl\tcl8.4\http2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\http2.4\pkgIndex.tcl; DestDir: {app}\tcl\tcl8.4\http2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\msgcat1.3\msgcat.tcl; DestDir: {app}\tcl\tcl8.4\msgcat1.3; Components: CompClustShell
Source: dist\tcl\tcl8.4\msgcat1.3\pkgIndex.tcl; DestDir: {app}\tcl\tcl8.4\msgcat1.3; Components: CompClustShell
Source: dist\tcl\tcl8.4\opt0.4\optparse.tcl; DestDir: {app}\tcl\tcl8.4\opt0.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\opt0.4\pkgIndex.tcl; DestDir: {app}\tcl\tcl8.4\opt0.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\tcltest2.2\pkgIndex.tcl; DestDir: {app}\tcl\tcl8.4\tcltest2.2; Components: CompClustShell
Source: dist\tcl\tcl8.4\tcltest2.2\tcltest.tcl; DestDir: {app}\tcl\tcl8.4\tcltest2.2; Components: CompClustShell
Source: dist\tcl\tcl8.4\auto.tcl; DestDir: {app}\tcl\tcl8.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\history.tcl; DestDir: {app}\tcl\tcl8.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\init.tcl; DestDir: {app}\tcl\tcl8.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\ldAout.tcl; DestDir: {app}\tcl\tcl8.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\package.tcl; DestDir: {app}\tcl\tcl8.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\parray.tcl; DestDir: {app}\tcl\tcl8.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\safe.tcl; DestDir: {app}\tcl\tcl8.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\tclIndex; DestDir: {app}\tcl\tcl8.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\word.tcl; DestDir: {app}\tcl\tcl8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\images\earth.gif; DestDir: {app}\tcl\tk8.4\demos\images; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\images\earthris.gif; DestDir: {app}\tcl\tk8.4\demos\images; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\images\face.bmp; DestDir: {app}\tcl\tk8.4\demos\images; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\images\flagdown.bmp; DestDir: {app}\tcl\tk8.4\demos\images; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\images\flagup.bmp; DestDir: {app}\tcl\tk8.4\demos\images; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\images\gray25.bmp; DestDir: {app}\tcl\tk8.4\demos\images; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\images\letters.bmp; DestDir: {app}\tcl\tk8.4\demos\images; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\images\noletter.bmp; DestDir: {app}\tcl\tk8.4\demos\images; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\images\pattern.bmp; DestDir: {app}\tcl\tk8.4\demos\images; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\images\tcllogo.gif; DestDir: {app}\tcl\tk8.4\demos\images; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\images\teapot.ppm; DestDir: {app}\tcl\tk8.4\demos\images; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\arrow.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\bind.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\bitmap.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\browse; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\button.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\check.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\clrpick.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\colors.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\cscroll.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\ctext.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\dialog1.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\dialog2.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\entry1.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\entry2.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\entry3.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\filebox.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\floor.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\form.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\hello; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\hscale.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\icon.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\image1.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\image2.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\items.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\ixset; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\label.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\labelframe.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\license.terms; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\menu.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\menubu.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\msgbox.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\paned1.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\paned2.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\plot.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\puzzle.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\radio.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\README; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\rmt; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\rolodex; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\ruler.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\sayings.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\search.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\spin.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\square; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\states.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\style.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\tclIndex; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\tcolor; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\text.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\timer; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\twind.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\unicodeout.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\vscale.tcl; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\demos\widget; DestDir: {app}\tcl\tk8.4\demos; Components: CompClustShell
Source: dist\tcl\tk8.4\images\logo.eps; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\images\logo100.gif; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\images\logo64.gif; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\images\logoLarge.gif; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\images\logoMed.gif; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\images\pwrdLogo.eps; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\images\pwrdLogo100.gif; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\images\pwrdLogo150.gif; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\images\pwrdLogo175.gif; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\images\pwrdLogo200.gif; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\images\pwrdLogo75.gif; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\images\README; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\images\tai-ku.gif; DestDir: {app}\tcl\tk8.4\images; Components: CompClustShell
Source: dist\tcl\tk8.4\msgs\cs.msg; DestDir: {app}\tcl\tk8.4\msgs; Components: CompClustShell
Source: dist\tcl\tk8.4\msgs\de.msg; DestDir: {app}\tcl\tk8.4\msgs; Components: CompClustShell
Source: dist\tcl\tk8.4\msgs\el.msg; DestDir: {app}\tcl\tk8.4\msgs; Components: CompClustShell
Source: dist\tcl\tk8.4\msgs\en.msg; DestDir: {app}\tcl\tk8.4\msgs; Components: CompClustShell
Source: dist\tcl\tk8.4\msgs\en_gb.msg; DestDir: {app}\tcl\tk8.4\msgs; Components: CompClustShell
Source: dist\tcl\tk8.4\msgs\es.msg; DestDir: {app}\tcl\tk8.4\msgs; Components: CompClustShell
Source: dist\tcl\tk8.4\msgs\fr.msg; DestDir: {app}\tcl\tk8.4\msgs; Components: CompClustShell
Source: dist\tcl\tk8.4\msgs\it.msg; DestDir: {app}\tcl\tk8.4\msgs; Components: CompClustShell
Source: dist\tcl\tk8.4\msgs\nl.msg; DestDir: {app}\tcl\tk8.4\msgs; Components: CompClustShell
Source: dist\tcl\tk8.4\msgs\ru.msg; DestDir: {app}\tcl\tk8.4\msgs; Components: CompClustShell
Source: dist\tcl\tk8.4\bgerror.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\button.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\choosedir.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\clrpick.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\comdlg.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\console.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\dialog.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\entry.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\focus.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\license.terms; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\listbox.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\menu.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\mkpsenc.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\msgbox.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\obsolete.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\optMenu.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\palette.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\panedwindow.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\pkgIndex.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\safetk.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\scale.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\scrlbar.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\spinbox.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\tclIndex; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\tearoff.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\text.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\tk.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\tkfbox.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\unsupported.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: dist\tcl\tk8.4\xmfbox.tcl; DestDir: {app}\tcl\tk8.4; Components: CompClustShell
Source: ..\..\extra\clustering-alg\win32\diagem.exe; DestDir: {app}\bin; Components: CompClustShell
Source: ..\..\extra\clustering-alg\win32\wmatch.exe; DestDir: {app}\bin; Components: CompClustShell
Source: ..\..\extra\clustering-alg\win32\wfull.exe; DestDir: {app}\bin; Components: CompClustShell
Source: ..\..\extra\clustering-alg\win32\kmeans.exe; DestDir: {app}\bin; Components: CompClustShell
Source: ..\..\compClust\gui\Examples\ChoCellCycling\times.clab; DestDir: {app}\Examples\ChoCellCycling; Components: CompClustShell
Source: ..\..\compClust\gui\Examples\ChoCellCycling\ChoClassification.rlab; DestDir: {app}\Examples\ChoCellCycling; Components: CompClustShell
Source: ..\..\compClust\gui\Examples\ChoCellCycling\ChoCycling.dat; DestDir: {app}\Examples\ChoCellCycling; Components: CompClustShell
Source: ..\..\compClust\gui\Examples\ChoCellCycling\CommonNames.rlab; DestDir: {app}\Examples\ChoCellCycling; Components: CompClustShell
Source: ..\..\compClust\gui\Examples\ChoCellCycling\EM.rlab; DestDir: {app}\Examples\ChoCellCycling; Components: CompClustShell
Source: ..\..\compClust\gui\Examples\ChoCellCycling\ORFs.rlab; DestDir: {app}\Examples\ChoCellCycling; Components: CompClustShell
Source: ..\..\compClust\gui\Examples\ChoCellCycling\README; DestDir: {app}\Examples\ChoCellCycling; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\treeview.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\bltCanvEps.pro; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\bltGraph.pro; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\dnd.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\dragdrop.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\graph.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\hierbox.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\NEWS; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\pkgIndex.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\PROBLEMS; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\README; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\tabnotebook.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\tabset.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\tclIndex; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\treeview.cur; DestDir: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\dd_protocols\tclIndex; DestDir: {app}\tcl\tcl8.4\blt2.4\dd_protocols; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\dd_protocols\dd-color.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\dd_protocols; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\dd_protocols\dd-file.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\dd_protocols; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\dd_protocols\dd-number.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\dd_protocols; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\dd_protocols\dd-text.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\dd_protocols; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\winop.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\barchart.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\beep.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\bgexec.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\bitmap.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\BLT.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\bltdebug.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\busy.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\cutbuffer.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\dragdrop.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\eps.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\graph.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\hierbox.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\hiertable.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\htext.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\spline.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\stripchart.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\table.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\tabset.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\tile.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\tree.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\treeview.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\vector.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\html\watch.html; DestDir: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\winop2.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\barchart1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\barchart2.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\barchart3.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\barchart4.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\barchart5.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bgexec1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bgexec2.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bgexec3.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bgexec4.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmap.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\busy1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\dragdrop1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\dragdrop2.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\eps.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\graph1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\graph2.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\graph3.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\graph4.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\graph5.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\graph6.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\graph7.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\hierbox1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\hierbox2.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\hierbox3.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\hierbox4.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\hiertable1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\hiertable2.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\hiertable3.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\htext1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\htext.txt; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\spline.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\stripchart1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\tabnotebook1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\tabnotebook2.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\tabnotebook3.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\tabset1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\tabset2.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\tabset3.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\tabset4.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\treeview1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\winop1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\xbob.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\face.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\greenback.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hobbes.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hobbes_mask.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\sharky.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\fish\rightm.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\fish; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\fish\left1.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\fish; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\fish\left1m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\fish; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\fish\left.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\fish; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\fish\leftm.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\fish; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\fish\mid.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\fish; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\fish\midm.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\fish; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\fish\right1.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\fish; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\fish\right1m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\fish; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\fish\right.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\fish; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand14m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand01.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand01m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand02.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand02m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand03.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand03m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand04.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand04m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand05.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand05m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand06.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand06m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand07.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand07m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand08.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand08m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand09.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand09m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand10.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand10m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand11.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand11m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand12.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand12m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand13.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand13m.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\bitmaps\hand\hand14.xbm; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\txtrflag.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\blt98.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\buckskin.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\chalk.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\close2.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\close.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\clouds.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\corrugated_metal.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\folder.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\mini-book1.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\mini-book2.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\mini-display.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\mini-doc.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\mini-filemgr.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\mini-ofolder.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\mini-windows.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\ofolder.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\open2.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\open.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\out.ps; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\qv100.t.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\rain.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\sample.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\smblue_rock.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\stopsign.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\tan_paper2.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\images\tan_paper.gif; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\xcolors.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\barchart2.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\bgtest.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\clone.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\demo.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\globe.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\graph1.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\graph2.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\graph3.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\graph5.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\graph8.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\page.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\patterns.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\ps.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\send.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: dist\tcl\tcl8.4\blt2.4\demos\scripts\stipples.tcl; DestDir: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Source: ..\..\icons\compclust2.ico; DestDir: {app}; Components: CompClustShell
Source: ..\..\icons\compclust.ico; DestDir: {app}; Components: CompClustShell
Source: ..\extra\_ipython\history; DestDir: {userappdata}\..\_ipython; Flags: uninsneveruninstall onlyifdoesntexist; Components: CompClustShell
Source: ..\extra\_ipython\ipythonrc.ini; DestDir: {userappdata}\..\_ipython; Flags: uninsneveruninstall onlyifdoesntexist; Components: CompClustShell
Source: ..\extra\_ipython\ipythonrc-math.ini; DestDir: {userappdata}\..\_ipython; Flags: uninsneveruninstall onlyifdoesntexist; Components: CompClustShell
Source: ..\extra\_ipython\ipythonrc-numeric.ini; DestDir: {userappdata}\..\_ipython; Flags: uninsneveruninstall onlyifdoesntexist; Components: CompClustShell
Source: ..\extra\_ipython\ipythonrc-physics.ini; DestDir: {userappdata}\..\_ipython; Flags: uninsneveruninstall onlyifdoesntexist; Components: CompClustShell
Source: ..\extra\_ipython\ipythonrc-pysh.ini; DestDir: {userappdata}\..\_ipython; Flags: uninsneveruninstall onlyifdoesntexist; Components: CompClustShell
Source: ..\extra\_ipython\ipythonrc-scipy.ini; DestDir: {userappdata}\..\_ipython; Flags: uninsneveruninstall onlyifdoesntexist; Components: CompClustShell
Source: ..\extra\_ipython\ipythonrc-tutorial.ini; DestDir: {userappdata}\..\_ipython; Flags: uninsneveruninstall onlyifdoesntexist; Components: CompClustShell
Source: ..\extra\_ipython\persist; DestDir: {userappdata}\..\_ipython; Flags: uninsneveruninstall onlyifdoesntexist; Components: CompClustShell
Source: ..\extra\_ipython\pysh.py; DestDir: {userappdata}\..\_ipython; Flags: uninsneveruninstall onlyifdoesntexist; Components: CompClustShell
Source: ..\extra\matplotlib\zoom_to_rect.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\.matplotlibrc; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\back.png; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\back.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\back.svg; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\back.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\cmex10.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\cmex10.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\cmmi10.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\cmmi10.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\cmr10.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\cmr10.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\cmsy10.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\cmsy10.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\cmtt10.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\cmtt10.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\filesave.png; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\filesave.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\filesave.svg; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\filesave.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\forward.png; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\forward.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\forward.svg; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\forward.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\hand.png; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\hand.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\hand.svg; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\hand.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\home.png; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\home.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\home.svg; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\home.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\matplotlib.svg; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\matplotlibrc; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\move.png; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\move.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\move.svg; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\move.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pagd8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pagdo8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pagk8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pagko8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pbkd8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pbkdi8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pbkl8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pbkli8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pcrb8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pcrbo8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pcrr8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pcrro8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\phvb8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\phvb8an.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\phvbo8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\phvbo8an.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\phvl8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\phvlo8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\phvr8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\phvr8an.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\phvro8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\phvro8an.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pncb8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pncbi8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pncr8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pncri8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pplb8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pplbi8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pplr8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pplri8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\psyr.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\ptmb8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\ptmbi8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\ptmr8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\ptmri8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\putb8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\putbi8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\putr8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\putri8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pzcmi8a.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\pzdr.afm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_close.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_close.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_down.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_down.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_left.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_left.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_refresh.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_refresh.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_right.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_right.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_save_as.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_save_as.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_up.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_up.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_zoom-in.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_zoom-in.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_zoom-out.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\stock_zoom-out.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\subplots.png; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\subplots.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\subplots.xpm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\Vera.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\VeraBd.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\VeraBI.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\VeraIt.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\VeraMoBd.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\VeraMoBI.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\VeraMoIt.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\VeraMono.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\VeraSe.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\VeraSeBd.ttf; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\zoom_to_rect.png; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\zoom_to_rect.ppm; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\matplotlib\zoom_to_rect.svg; DestDir: {app}\matplotlib; Components: CompClustShell
Source: ..\extra\R\rw2011.exe; DestDir: {tmp}; Components: R; DestName: R_Installer.exe
Source: dist\zlib.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_agg.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_ctypes.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_dotblas.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_gtkagg.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_na_backend_agg.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_na_backend_gdk.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_na_contour.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_na_image.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_na_transforms.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_nc_backend_agg.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_nc_backend_gdk.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_nc_contour.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_nc_image.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_nc_transforms.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_numpy.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_rpy2011.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_socket.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_sre.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_ssl.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_symtable.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_tkagg.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_tkinter.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_windowing.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\_winreg.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\cDA.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\compclust-shell.exe; DestDir: {app}; Components: CompClustShell
Source: dist\ctraits.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\datetime.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\fftpack.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\ft2font.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\graphmatching.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\iconv.dll; DestDir: {app}; Components: CompClustShell
Source: dist\intl.dll; DestDir: {app}; Components: CompClustShell
Source: dist\lapack_lite.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\libgdk_pixbuf-2.0-0.dll; DestDir: {app}; Components: CompClustShell
Source: dist\libgdk-win32-2.0-0.dll; DestDir: {app}; Components: CompClustShell
Source: dist\libglib-2.0-0.dll; DestDir: {app}; Components: CompClustShell
Source: dist\libgmodule-2.0-0.dll; DestDir: {app}; Components: CompClustShell
Source: dist\libgobject-2.0-0.dll; DestDir: {app}; Components: CompClustShell
Source: dist\libpango-1.0-0.dll; DestDir: {app}; Components: CompClustShell
Source: dist\libpangowin32-1.0-0.dll; DestDir: {app}; Components: CompClustShell
Source: dist\library.zip; DestDir: {app}; Components: CompClustShell
Source: dist\multiarray.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\parser.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\py2exe_util.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\pyexpat.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\python23.dll; DestDir: {app}; Components: CompClustShell
Source: dist\pythoncom23.dll; DestDir: {app}; Components: CompClustShell
Source: dist\pywintypes23.dll; DestDir: {app}; Components: CompClustShell
Source: dist\R.dll; DestDir: {app}; Components: CompClustShell
Source: dist\ranlib.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\Rblas.dll; DestDir: {app}; Components: CompClustShell
Source: dist\select.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\tcl84.dll; DestDir: {app}; Components: CompClustShell
Source: dist\tk84.dll; DestDir: {app}; Components: CompClustShell
Source: dist\umath.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\w9xpopen.exe; DestDir: {app}; Components: CompClustShell
Source: dist\win32api.pyd; DestDir: {app}; Components: CompClustShell
Source: dist\win32ui.pyd; DestDir: {app}; Components: CompClustShell
Source: ..\extra\PCAGinsuTutorial.pdf; DestDir: {app}\Docs; Components: Docs
[Dirs]
Name: {app}\tcl; Components: CompClustShell
Name: {app}\tcl\tcl8.4; Components: CompClustShell
Name: {app}\tcl\tcl8.4\blt2.4; Components: CompClustShell
Name: {app}\tcl\tcl8.4\blt2.4\dd_protocols; Components: CompClustShell
Name: {app}\tcl\tcl8.4\blt2.4\demos; Components: CompClustShell
Name: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps; Components: CompClustShell
Name: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\fish; Components: CompClustShell
Name: {app}\tcl\tcl8.4\blt2.4\demos\bitmaps\hand; Components: CompClustShell
Name: {app}\tcl\tcl8.4\blt2.4\demos\images; Components: CompClustShell
Name: {app}\tcl\tcl8.4\blt2.4\demos\scripts; Components: CompClustShell
Name: {app}\tcl\tcl8.4\blt2.4\html; Components: CompClustShell
Name: {app}\tcl\tcl8.4\encoding; Components: CompClustShell
Name: {app}\tcl\tcl8.4\http1.0; Components: CompClustShell
Name: {app}\tcl\tcl8.4\http2.4; Components: CompClustShell
Name: {app}\tcl\tcl8.4\msgcat1.3; Components: CompClustShell
Name: {app}\tcl\tcl8.4\opt0.4; Components: CompClustShell
Name: {app}\tcl\tcl8.4\tcltest2.2; Components: CompClustShell
Name: {app}\tcl\tk8.4; Components: CompClustShell
Name: {app}\tcl\tk8.4\demos; Components: CompClustShell
Name: {app}\tcl\tk8.4\demos\images; Components: CompClustShell
Name: {app}\tcl\tk8.4\images; Components: CompClustShell
Name: {app}\tcl\tk8.4\msgs; Components: CompClustShell
Name: {app}\Examples; Components: CompClustShell
Name: {app}\Examples\ChoCellCycling; Components: CompClustShell
Name: {app}\Docs; Components: CompClustShell
Name: {userappdata}\..\_ipython; Flags: uninsneveruninstall; Components: CompClustShell
Name: {app}\matplotlib; Components: CompClustShell
[Components]
Name: CompClustShell; Description: CompClust shell with pcaGinsu; Flags: fixed; Types: custom compact full
Name: Docs; Description: CompClust Docs; Types: custom full
Name: R; Description: Install R for pcaGinsu; Types: custom full
[Run]
Filename: {tmp}\R_Installer.exe; WorkingDir: {tmp}; Flags: postinstall hidewizard; Components: R
[InstallDelete]
Name: {tmp}\R_Installer.exe; Type: files; Components: R
